body{
    background: #fff;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 16px;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, p{
    margin: 0;
    padding: 0;
}

.header{
    display: block;
    width: 100%;
    height: 122px;
    margin: auto auto;
    background: #fff;
}

.header-content{
    display: block;
    width: 1127px;
    padding-top: 20px;
    margin: 0 auto;
}

.header-right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.input-search{
    font-weight: 500;
    color: black;
}

.input-search input{
    background: transparent;
    border: none;
    margin-right: 5px;
}

.input-search button{
    background: transparent;
    border: none;
}

.input-search::after{
    display: block;
    position: relative;
    content: "";

    width: 350px;
    margin-top: 8px;
    margin-bottom: 30px;

    border-bottom: 1px solid black;
}

.input-search input,button:focus{
    outline: none;
}

.header-menu-list{
    display: flex;
    width: auto;
    text-align: right;
    margin-bottom: 20px;
}

.header-menu-item{
    font-weight: 500;
    margin-left: 15px;
}

.header-menu-item a{
    color: #324950;
    text-decoration: none;
}

.toggleMenu{
    display: none;
}

.tomatoes-top-photo img{
    width: 100%;
}

.container{
    display: block;
    width: 100%;
    align-items: center;
    background: #ffe5e5;
}

.content{
    display: block;
    width: 1152px;
    margin: 0 auto;
}

.content h1{
    color: #324950;
    margin-top: 50px;
}

.x-decoration{
    margin: 40px 0;
}

.about-tomatoes{
    display: flex;
    flex-direction: column;
    width: 1097px;
    margin: 0 auto;
    
    font-size: 17px;
    line-height: 25px;
    color: #324950;
}

.about-tomatoes p{
    margin-bottom: 25px;
}

.quote{
    display: flex;
    margin-bottom: 33px;
}

.quote p{
    margin: auto 0;
}

.quote::before{
    display: inline-flex;
    content: "";
    height: 100;
    margin-right: 26px;
    border-left: 4px solid red;
    border-radius: 4px;
}

.breedings{
    background: #fff;
    width: 1152px;
    height: 450px;
    padding: 50px 20px;
    margin-bottom: 33px;
}

.breedings-list{
    display: flex;
    flex-direction: row;
}

.breedings-list-item{
    display: flex;
    flex-direction: column;
    margin: 0 15px;
}

.breedings-list-item h2{
    width: 300px;
    font-size: 20px;
    font-weight: 700;
}

.breedings-list-item p{
    display: block;
    width: 345px;
    height: 262px;
}

.breedings-list-item h2::after{
    display: block;
    position: relative;
    content: "";
    width: 345px;
    margin: 15px 0;
    border-bottom: 1px solid #324950;
}

.tomato-varieties{
    display: block;
    width: 1110px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.tomato-list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.tomato-list-item{
    margin: 10px
}

.tomato-list-item a{
    display: block;
    width: 350px;
    height: 321px;
    text-decoration: none;
}

.img-wrapper{
    width: 350px;
    height: 321px;
    overflow: hidden;
}

.img-wrapper img{
    width: 100%;
    height: 100%;
}

.tomato-varieties-subtitle{
    display: block;
    position: relative;
    top: -70px;

    width: 350px;
    height: 70px;
    
    padding-top: 13px;
    text-align: center;
    background: #fff;
    color: #57984C;
}

.tomato-varieties-subtitle h2{
    font-size: 20px;
    font-weight: 700;
}

.footer{
    display: block;
    width: 100%;
    background: #2D3F45;
}

.footer-links{
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 1055px;
    margin: 0 auto;
    padding: 27px 0 26px 0;
}

.footer-menu-list{
    display: flex;
    justify-content: space-between;
}

.footer-menu-item a{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
.socials-list{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.socials-list-item{
    display: flex;
    width: 31px;
    height: 31px;
    margin-left: 14px;
}

.footer-copyrighted{
    background: #324950;
    padding: 18px 0 13px 0;
    width: 100%;
}

.footer-copyrighted h4{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    color: #B9B9B9;
}




